<?php

$lang = new HordeLocaleLang();

/* plain strings */

$lang->all_fields = 'Please fill in all contact fields';

$lang->error_delete_address = '<tr><th>An error occured; the entry was not deleted from your contact list.</th></tr>';
$lang->error_address_chars = 'You used an illegal character in the email address. It has been entered without it; edit it if you want to change the resulting entry.';
$lang->error_nickname_chars = '<tr><th>You used an illegal character in the nickname. It has been entered without it; edit it if you want to change the resulting entry.</th></tr>';
$lang->error_fullname_chars = '<tr><th>You used an illegal character in the full name. It has been entered without it; edit it if you want to change the resulting entry.</th></tr>';
$lang->error_create_address = '<tr><th>An error occured; the entry was not created.</th></tr>';
$lang->error_update_address = '<tr><th>An error occured; the entry was not changed.</th></tr>';

$lang->addressbook_title = 'Contact List';
$lang->address_string = 'Address';
$lang->nickname_string = 'Nickname';
$lang->fullname_string = 'Fullname';
$lang->new_address_string = 'New Address';
$lang->new_nickname_string = 'New Nickname';
$lang->new_fullname_string = 'New Fullname';
$lang->delete_string = 'Delete';
$lang->change_string = 'Change this contact';

$lang->insert_into_to = ' Insert into To: ';
$lang->insert_into_cc = ' Insert into Cc: ';
$lang->insert_into_bcc = ' Insert into Bcc: ';
$lang->close_window = ' Close Window ';
$lang->before_search = 'LDAP search results will be listed here.';

$lang->action_add_address = 'Add an entry to your contact list';
$lang->action_update_address = 'Update an entry in your contact list';
$lang->action_delete_address = 'Remove an entry from your contact list';
$lang->action_insert_address = 'Insert an entry into your compose window';

$lang->button_add_address = 'Add this address';
$lang->button_update_address = 'Update this contact';
$lang->button_delete_address = 'Delete this contact';
$lang->button_insert_address = 'Insert this contact';

$lang->alert_no_compose = 'Please note that you can only use the "Insert" function when you launch "Contacts" from the Compose Window.';

$lang->no_ldap_server = 'There was no LDAP server specified.';
$lang->no_ldap_connection = 'Couldn\'t establish connection to LDAP Server.';
$lang->no_ldap_bind = 'Couldn\'t bind to LDAP server.';

$lang->too_many_results = 'Sorry, too many results.  Please try to narrow the search scope.';

$lang->ldap_add = ' Add ';
$lang->ldap_clear = ' Clear ';
$lang->ldap_insertaddr = ' Insert into Contacts ';

$lang->ldap_no_results = 'No appropriate entries found.';

$lang->search = 'Search the';
$lang->directory = 'directory';
$lang->where = 'where the';
$lang->uid = 'UID';
$lang->mail = 'E-Mail Address';
$lang->sn = 'Surname';
$lang->givenname = 'First Name';
$lang->ou = 'Organizational Unit';
$lang->cn = 'Name';
$lang->begins = 'begins with';
$lang->contains = 'contains';
$lang->ends = 'ends with';
$lang->is_strict = 'is (strict)';
$lang->is = 'is';
$lang->sounds = 'sounds like';
$lang->submit_button = ' Start Search ';
$lang->mailalternateaddress = 'mailalternateaddress';

$lang->add_contact = ' Add Contact ';
$lang->del_contact = ' Delete Contact ';
$lang->update_contact = ' Update Contact ';
$lang->contacts = 'Contacts';
$lang->ldapsearch = 'LDAP Search';
$lang->ldapresults = 'LDAP Results';
$lang->select = 'Select ';
$lang->add_to_contacts = 'Add To Contacts';
$lang->submit = 'Submit' ;

$lang->no_commas = 'Commas are not allowed in addresses.';
?>
